Permalink
Browse files

releasing 3.8.7 which should be running fine with rails 4.0.0.beta.

  • Loading branch information...
1 parent d4b3901 commit 168fbc7ae9b179b36ef524b786a5b22573f5242a @apotonick apotonick committed Jan 10, 2013
Showing with 7 additions and 3 deletions.
  1. +4 −0 CHANGES.textile
  2. +2 −2 README.rdoc
  3. +1 −1 lib/cells/version.rb
View
@@ -1,3 +1,7 @@
+h2. 3.8.7
+
+* Cells runs with Rails 4.
+
h2. 3.8.6
* @cell/base@ can now be required without trouble.
View
@@ -18,7 +18,7 @@ And the best: You can have as many cells in your page as you need!
It's a gem!
-Rails 3.x:
+Rails >= 3.0:
gem install cells
@@ -235,7 +235,7 @@ Your views can now use the gem's helpers.
<%= f.button :submit %>
<% end %>
-Note that this currently "only" works with Rails 3.2.
+Note that this currently "only" works with Rails 3.2-4.0.
== Cells is Rails::Engine aware!
View
@@ -1,3 +1,3 @@
module Cells
- VERSION = '3.8.6'
+ VERSION = '3.8.7'
end

0 comments on commit 168fbc7

Please sign in to comment.